{
  "account": "admin",
  "passwordHash": "$2a$10$T3XCFYOldB7b3RLuu.oxJeXTIdifjXIRyZdf/nHFIEwWAFRedysHi",
  "username": "管理员",
  "email": "admin@smyhub.com",
  "level": 0,
  "sproutCoins": 0,
  "secondaryEmails": [
    "mail@smyhub.com"
  ],
  "phone": "74074091740",
  "avatarUrl": "https://img.shumengya.top/i/2025/11/02/69073c02060d3.webp",
  "bio": "我是管理员",
  "createdAt": "2026-03-14T18:38:07+08:00",
  "updatedAt": "2026-03-14T19:26:11+08:00"
}